

.striptable 
{border: 1px solid red;
font: 12px  "arial";
font-style: italic;
background-color: #ccccff;
width: 106; height:535;} 

.mainwritingbox
{background: #ffffff; color: blue; 
font-family: arial; font-size: 10pt;
width: 600; height:535;}

H2  {color: red; margin-left: 0%}
H3  {color: red; margin-left: 0%}

.style2
{color: red;}

.style3
{font-size: 12pt;}
